<?php
/**
 * @package		Ad Platform
 * @author		Uta Marian - Alexandru ( -uMarian- )
 * @license		http://codecanyon.net/licenses
 * @link		http://www.uta-marian.com
 * @version		Version 1.0
 */
require_once(dirname(__FILE__).'/../config.php');
require_once(DIR_SYSTEM.'/admin/session.admin.php');



$view->admin	=	$db->Query("SELECT `admin_id`, `admin_name`, `admin_email`, `admin_username`, `admin_password`, `admin_session_id` from administrator where admin_id=?","i",$_SESSION[ADMIN_SESSION]['0']['admin_id']);




//**DEFINE CUSTOM CSS/JS FILLES**//
$view->customCode = '<link href="'.HTTP_SERVER_WEBSITE.'templates/'.ADMIN_TEMPLATE.'/assets/css/dashboard.css" rel="stylesheet">';

/* set page title */
$view->title = $LANG["WBS_ADMIN_PROFILE_SEO"];
$view->description = $LANG["WBS_ADMIN_PROFILE_SEO"];
$view->keywords = $LANG["WBS_ADMIN_PROFILE_SEO"];

$view->header = $view->render(DIR_TEMPLATE.ADMIN_TEMPLATE.'/header.php');
$view->footer = $view->render(DIR_TEMPLATE.ADMIN_TEMPLATE.'/footer.php');

echo $view->render(DIR_TEMPLATE.ADMIN_TEMPLATE.'/profile.php');
?>